RubyGems Navigation menu

mail-iso-2022-jp 2.0.9

A set of patches for mikel's mail gem. With this, you can easily send and receive mails with ISO-2022-JP enconding (so-called 'JIS-CODE').

Versions:

  1. 2.0.9 - September 04, 2019 (10 KB)
  2. 2.0.8 - February 23, 2018 (10 KB)
  3. 2.0.8.rc1 - December 09, 2017 (10 KB)
  4. 2.0.7 - April 26, 2017 (10 KB)
  5. 2.0.6 - February 20, 2017 (10 KB)
Show all versions (40 total)

Runtime Dependencies (1):

  • mail >= 2.2.6, <= 2.7.1
  • Development Dependencies (2):

  • actionmailer >= 3.0.0, < 7.0
  • rdoc >= 3.12, < 5.0
  • Owners:

    Pushed by:

    Authors:

    • Kohei MATSUSHITA, Tsutomu KURODA

    SHA 256 checksum:

    fc9e679cb0892fed95d85cd3092f85eff290ea54458870563dae37cb2c08f4f6

    Total downloads 454,479

    For this version 39,577

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: